Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jpt.core.tests
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 2.2.0
Bundle-Vendor: %providerName
Export-Package: org.eclipse.jpt.core.tests.internal;x-friends:="org.ec
 lipse.jpt.ui.tests",org.eclipse.jpt.core.tests.internal.context;x-int
 ernal:=true,org.eclipse.jpt.core.tests.internal.context.java;x-intern
 al:=true,org.eclipse.jpt.core.tests.internal.context.orm;x-internal:=
 true,org.eclipse.jpt.core.tests.internal.context.persistence;x-intern
 al:=true,org.eclipse.jpt.core.tests.internal.model;x-internal:=true,o
 rg.eclipse.jpt.core.tests.internal.platform;x-internal:=true,org.ecli
 pse.jpt.core.tests.internal.projects;x-friends:="org.eclipse.jpt.ui.t
 ests",org.eclipse.jpt.core.tests.internal.resource;x-internal:=true,o
 rg.eclipse.jpt.core.tests.internal.resource.java;x-internal:=true,org
 .eclipse.jpt.core.tests.internal.utility.jdt;x-internal:=true
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.4.0,4.0.
 0)",org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",org.eclip
 se.emf.ecore;bundle-version="[2.4.0,3.0.0)",org.eclipse.emf.ecore.xmi
 ;bundle-version="[2.4.0,3.0.0)",org.eclipse.jdt.core;bundle-version="
 [3.4.0,4.0.0)",org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",org.
 eclipse.jem;bundle-version="[2.0.200,3.0.0)",org.eclipse.jem.util;bun
 dle-version="[2.0.100,3.0.0)",org.eclipse.jpt.core;bundle-version="[2
 .0.0,3.0.0)",org.eclipse.jpt.core.tests.extension.resource;bundle-ver
 sion="[2.0.0,3.0.0)",org.eclipse.jpt.db;bundle-version="[1.2.0,2.0.0)
 ",org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",org.eclipse.
 jpt.utility.tests;bundle-version="[1.2.0,2.0.0)",org.eclipse.wst.comm
 on.emf;bundle-version="[1.1.200,2.0.0)",org.eclipse.wst.common.emfwor
 kbench.integration;bundle-version="[1.1.200,2.0.0)",org.eclipse.wst.c
 ommon.frameworks;bundle-version="[1.1.200,1.2.0)",org.eclipse.wst.com
 mon.modulecore;bundle-version="[1.1.200,2.0.0)",org.eclipse.wst.commo
 n.project.facet.core;bundle-version="[1.3.0,2.0.0)",org.junit;bundle-
 version="[3.8.2,4.0.0)",org.eclipse.wst.xml.core;bundle-version="[1.1
 .300,1.2.0)",org.eclipse.wst.validation;bundle-version="[1.2.0,1.3.0)
 "

